# .env.development
VITE_APP_BASEURL=https://yls.xapi.digitalyili.com/
VITE_APP_BASEDOMAIM=https://ylst-h5-uat.dctest.digitalyili.com
# VITE_APP_BASEURL=http://192.168.8.165:15011
VITE_APP_ENV=production
VITE_APP_CURRENTMODE=prod
VITE_APP_BASEOSS=https://cxp-pubcos.yili.com/prod-yls
VITE_APP_DELIVERY_BASEURL=https://ylsdist-net.x.digitalyili.com/
VITE_APP_MESSAGE_CENTER=http://gtech-gateway.cxpin.digitalyili.com/apigtech/message-send-center/

VITE_APP_SOCKETURL=wss://yls.xapi.digitalyili.com/survey_sync
VITE_APP_JSONPURL=https://iam.digitalyili.com/idp/restful/getIDPToken
VITE_APP_YQRURL=https://ocp.digitalyili.com

# VITE_APP_BASE_APPURL=https://ycsb-gw-uat.dcin-test.digitalyili.com
# VITE_APP_APPKEY=62f495a0f7854e4e46ebbf40
# VITE_APP_APPID=m5c66hlce3
VITE_APP_AIAGENTURL=/aiagent/assistant/1179e9d7-fb94-4fe4-abbb-55be8f8ca5d6/share